uuid: c38f0e7c-049b-459b-a71b-813b3e5b1014
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_user_manager
  module:
    - user
id: user_remove_role_action.localgov_user_manager
label: 'Remove the User manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: localgov_user_manager
